Skip to content
Permalink
Browse files

debian packaging: use libqscintilla2-qt4-dev on unstable

  • Loading branch information
jef-n committed Jan 3, 2018
1 parent a8e292d commit d4365a13ca35f74bd1440a5bad748e90a9d18314
Showing with 3 additions and 2 deletions.
  1. +2 −1 debian/control.in
  2. +1 −1 python/plugins/MetaSearch/dialogs/maindialog.py
@@ -43,7 +43,8 @@ Build-Depends:
python-sip (>= 4.5.0),
python-sip-dev (>= 4.5.0),
libosgearth-dev,
libqscintilla2-dev,
# jessie stretch trusty xenial yakkety zesty artful# libqscintilla2-dev,
#sid # libqscintilla2-qt4-dev,
git,
doxygen,
graphviz,
@@ -438,7 +438,7 @@ def search(self):

# bbox
# CRS is WGS84 with axis order longitude, latitude
# defined by 'urn:ogc:def:crs:OGC:1.3:CRS84'
# defined by 'urn:ogc:def:crs:OGC:1.3:CRS84'
minx = self.leWest.text()
miny = self.leSouth.text()
maxx = self.leEast.text()

0 comments on commit d4365a1

Please sign in to comment.
You can’t perform that action at this time.